---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2011
  medals: 6
  trophies: 10
  bids: 11
  start date: 2011-01-11
  end date: 2011-01-11
  awards date: 2011-01-11
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Epidemiology Challenge
- name: Fossils
- name: Helicopters
- name: Microbe Mission
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Write It Do It
Teams:
- number: 1
  school: Princeton Day School
  state: NJ
- number: 2
  school: Ranney School
  state: NJ
- number: 3
  school: Princeton High School
  state: NJ
- number: 4
  school: Westfield High School
  state: NJ
- number: 5
  school: Mother Seton Regional High School
  state: NJ
- number: 6
  school: Freehold High School
  state: NJ
- number: 7
  school: New Providence High School
  state: NJ
- number: 8
  school: South Brunswick High School
  city: South Brunswick
  state: NJ
- number: 9
  school: Hillsborough High School
  state: NJ
- number: 10
  school: East Brunswick High School
  state: NJ
- number: 11
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 12
  school: Spotswood High School
  state: NJ
- number: 13
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 14
  school: Christian Brothers Academy
  state: NJ
- number: 15
  school: West Windsor-Plainsboro High School North
  city: Plainsboro
  state: NJ
- number: 16
  school: High Point Regional High School
  state: NJ
- number: 17
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 18
  school: Arthur L. Johnson High School
  state: NJ
- number: 19
  school: Biotechnology High School
  state: NJ
- number: 20
  school: South Hunterdon Regional High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Astronomy
  place: 8
- team: 1
  event: Disease Detectives
  place: 12
- team: 1
  event: Dynamic Planet
  place: 14
- team: 1
  event: Ecology
  place: 20
- team: 1
  event: Epidemiology Challenge
  place: 5
- team: 1
  event: Fossils
  place: 15
- team: 1
  event: Helicopters
  place: 8
- team: 1
  event: Microbe Mission
  place: 11
- team: 1
  event: Ornithology
  place: 7
- team: 1
  event: Protein Modeling
  place: 11
- team: 1
  event: Sounds of Music
  place: 10
- team: 1
  event: Write It Do It
  place: 10
- team: 2
  event: Anatomy and Physiology
  place: 17
- team: 2
  event: Astronomy
  place: 18
- team: 2
  event: Disease Detectives
  place: 13
- team: 2
  event: Dynamic Planet
  place: 15
- team: 2
  event: Ecology
  place: 16
- team: 2
  event: Epidemiology Challenge
  place: 6
- team: 2
  event: Fossils
  place: 9
- team: 2
  event: Helicopters
  place: 14
- team: 2
  event: Microbe Mission
  place: 5
- team: 2
  event: Ornithology
  place: 15
- team: 2
  event: Protein Modeling
  place: 16
- team: 2
  event: Sounds of Music
  place: 16
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Ecology
  place: 10
- team: 3
  event: Epidemiology Challenge
  place: 3
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Helicopters
  place: 4
- team: 3
  event: Microbe Mission
  place: 8
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Protein Modeling
  place: 5
- team: 3
  event: Sounds of Music
  place: 4
- team: 3
  event: Write It Do It
  place: 14
- team: 4
  event: Anatomy and Physiology
  place: 10
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Disease Detectives
  place: 10
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Ecology
  place: 14
- team: 4
  event: Epidemiology Challenge
  participated: false
- team: 4
  event: Fossils
  place: 16
- team: 4
  event: Helicopters
  place: 13
- team: 4
  event: Microbe Mission
  place: 10
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Protein Modeling
  place: 2
- team: 4
  event: Sounds of Music
  place: 5
- team: 4
  event: Write It Do It
  place: 20
- team: 5
  event: Anatomy and Physiology
  place: 15
- team: 5
  event: Astronomy
  place: 17
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Ecology
  place: 19
- team: 5
  event: Epidemiology Challenge
  participated: false
- team: 5
  event: Fossils
  place: 12
- team: 5
  event: Helicopters
  place: 18
- team: 5
  event: Microbe Mission
  place: 16
- team: 5
  event: Ornithology
  place: 10
- team: 5
  event: Protein Modeling
  place: 13
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Write It Do It
  place: 13
- team: 6
  event: Anatomy and Physiology
  place: 16
- team: 6
  event: Astronomy
  place: 19
- team: 6
  event: Disease Detectives
  place: 19
- team: 6
  event: Dynamic Planet
  place: 13
- team: 6
  event: Ecology
  place: 7
- team: 6
  event: Epidemiology Challenge
  participated: false
- team: 6
  event: Fossils
  place: 18
- team: 6
  event: Helicopters
  place: 19
- team: 6
  event: Microbe Mission
  place: 6
- team: 6
  event: Ornithology
  place: 18
- team: 6
  event: Protein Modeling
  place: 9
- team: 6
  event: Sounds of Music
  place: 11
- team: 6
  event: Write It Do It
  place: 4
- team: 7
  event: Anatomy and Physiology
  place: 8
- team: 7
  event: Astronomy
  place: 11
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  place: 10
- team: 7
  event: Ecology
  place: 15
- team: 7
  event: Epidemiology Challenge
  place: 7
- team: 7
  event: Fossils
  place: 7
- team: 7
  event: Helicopters
  place: 7
- team: 7
  event: Microbe Mission
  place: 13
- team: 7
  event: Ornithology
  place: 8
- team: 7
  event: Protein Modeling
  place: 6
- team: 7
  event: Sounds of Music
  place: 8
- team: 7
  event: Write It Do It
  place: 12
- team: 8
  event: Anatomy and Physiology
  place: 11
- team: 8
  event: Astronomy
  place: 10
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Epidemiology Challenge
  place: 9
- team: 8
  event: Fossils
  place: 11
- team: 8
  event: Helicopters
  place: 10
- team: 8
  event: Microbe Mission
  place: 9
- team: 8
  event: Ornithology
  place: 4
- team: 8
  event: Protein Modeling
  place: 8
- team: 8
  event: Sounds of Music
  place: 13
- team: 8
  event: Write It Do It
  place: 15
- team: 9
  event: Anatomy and Physiology
  place: 18
- team: 9
  event: Astronomy
  place: 9
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Epidemiology Challenge
  place: 8
- team: 9
  event: Fossils
  place: 10
- team: 9
  event: Helicopters
  place: 12
- team: 9
  event: Microbe Mission
  place: 15
- team: 9
  event: Ornithology
  place: 9
- team: 9
  event: Protein Modeling
  place: 1
- team: 9
  event: Sounds of Music
  place: 6
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Astronomy
  place: 5
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  place: 3
- team: 10
  event: Ecology
  place: 5
- team: 10
  event: Epidemiology Challenge
  place: 4
- team: 10
  event: Fossils
  place: 4
- team: 10
  event: Helicopters
  place: 3
- team: 10
  event: Microbe Mission
  place: 4
- team: 10
  event: Ornithology
  place: 16
- team: 10
  event: Protein Modeling
  place: 7
- team: 10
  event: Sounds of Music
  place: 2
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 5
- team: 11
  event: Astronomy
  place: 16
- team: 11
  event: Disease Detectives
  place: 9
- team: 11
  event: Dynamic Planet
  place: 9
- team: 11
  event: Ecology
  place: 6
- team: 11
  event: Epidemiology Challenge
  place: 10
- team: 11
  event: Fossils
  place: 19
- team: 11
  event: Helicopters
  place: 15
- team: 11
  event: Microbe Mission
  place: 1
- team: 11
  event: Ornithology
  place: 6
- team: 11
  event: Protein Modeling
  place: 3
- team: 11
  event: Sounds of Music
  place: 12
- team: 11
  event: Write It Do It
  place: 9
- team: 12
  event: Anatomy and Physiology
  place: 20
- team: 12
  event: Astronomy
  place: 14
- team: 12
  event: Disease Detectives
  place: 15
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Ecology
  place: 13
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Fossils
  place: 14
- team: 12
  event: Helicopters
  place: 16
- team: 12
  event: Microbe Mission
  place: 18
- team: 12
  event: Ornithology
  place: 11
- team: 12
  event: Protein Modeling
  place: 15
- team: 12
  event: Sounds of Music
  participated: false
- team: 12
  event: Write It Do It
  place: 19
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Astronomy
  place: 12
- team: 13
  event: Disease Detectives
  place: 18
- team: 13
  event: Dynamic Planet
  place: 17
- team: 13
  event: Ecology
  place: 1
- team: 13
  event: Epidemiology Challenge
  participated: false
- team: 13
  event: Fossils
  place: 5
- team: 13
  event: Helicopters
  place: 5
- team: 13
  event: Microbe Mission
  place: 14
- team: 13
  event: Ornithology
  place: 19
- team: 13
  event: Protein Modeling
  place: 14
- team: 13
  event: Sounds of Music
  place: 7
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Anatomy and Physiology
  place: 12
- team: 14
  event: Astronomy
  place: 15
- team: 14
  event: Disease Detectives
  place: 20
- team: 14
  event: Dynamic Planet
  place: 16
- team: 14
  event: Ecology
  place: 11
- team: 14
  event: Epidemiology Challenge
  participated: false
- team: 14
  event: Fossils
  place: 17
- team: 14
  event: Helicopters
  place: 17
- team: 14
  event: Microbe Mission
  participated: false
- team: 14
  event: Ornithology
  place: 12
- team: 14
  event: Protein Modeling
  participated: false
- team: 14
  event: Sounds of Music
  place: 15
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Astronomy
  place: 6
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 1
- team: 15
  event: Ecology
  place: 4
- team: 15
  event: Epidemiology Challenge
  place: 1
- team: 15
  event: Fossils
  place: 1
- team: 15
  event: Helicopters
  place: 2
- team: 15
  event: Microbe Mission
  place: 2
- team: 15
  event: Ornithology
  place: 2
- team: 15
  event: Protein Modeling
  place: 4
- team: 15
  event: Sounds of Music
  place: 1
- team: 15
  event: Write It Do It
  place: 1
- team: 16
  event: Anatomy and Physiology
  place: 13
- team: 16
  event: Astronomy
  place: 20
- team: 16
  event: Disease Detectives
  place: 16
- team: 16
  event: Dynamic Planet
  place: 19
- team: 16
  event: Ecology
  place: 18
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Fossils
  place: 13
- team: 16
  event: Helicopters
  place: 11
- team: 16
  event: Microbe Mission
  place: 17
- team: 16
  event: Ornithology
  place: 14
- team: 16
  event: Protein Modeling
  place: 17
- team: 16
  event: Sounds of Music
  place: 17
- team: 16
  event: Write It Do It
  place: 17
- team: 17
  event: Anatomy and Physiology
  place: 4
- team: 17
  event: Astronomy
  place: 3
- team: 17
  event: Disease Detectives
  place: 2
- team: 17
  event: Dynamic Planet
  place: 2
- team: 17
  event: Ecology
  place: 12
- team: 17
  event: Epidemiology Challenge
  place: 2
- team: 17
  event: Fossils
  place: 2
- team: 17
  event: Helicopters
  place: 1
- team: 17
  event: Microbe Mission
  place: 3
- team: 17
  event: Ornithology
  place: 1
- team: 17
  event: Protein Modeling
  place: 12
- team: 17
  event: Sounds of Music
  place: 3
- team: 17
  event: Write It Do It
  place: 6
- team: 18
  event: Anatomy and Physiology
  place: 19
- team: 18
  event: Astronomy
  place: 13
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Ecology
  place: 17
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Helicopters
  participated: false
- team: 18
  event: Microbe Mission
  participated: false
- team: 18
  event: Ornithology
  place: 13
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Write It Do It
  place: 18
- team: 19
  event: Anatomy and Physiology
  place: 6
- team: 19
  event: Astronomy
  place: 7
- team: 19
  event: Disease Detectives
  place: 3
- team: 19
  event: Dynamic Planet
  place: 18
- team: 19
  event: Ecology
  place: 9
- team: 19
  event: Epidemiology Challenge
  participated: false
- team: 19
  event: Fossils
  place: 8
- team: 19
  event: Helicopters
  place: 6
- team: 19
  event: Microbe Mission
  place: 7
- team: 19
  event: Ornithology
  place: 17
- team: 19
  event: Protein Modeling
  place: 10
- team: 19
  event: Sounds of Music
  place: 14
- team: 19
  event: Write It Do It
  place: 16
- team: 20
  event: Anatomy and Physiology
  place: 14
- team: 20
  event: Astronomy
  place: 4
- team: 20
  event: Disease Detectives
  place: 7
- team: 20
  event: Dynamic Planet
  place: 8
- team: 20
  event: Ecology
  place: 2
- team: 20
  event: Epidemiology Challenge
  participated: false
- team: 20
  event: Fossils
  place: 3
- team: 20
  event: Helicopters
  place: 9
- team: 20
  event: Microbe Mission
  place: 12
- team: 20
  event: Ornithology
  place: 5
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Sounds of Music
  place: 9
- team: 20
  event: Write It Do It
  place: 5
